#gallery{width:400px;overflow:hidden;height: 250px;}
#slides{height:230px;width:400px;overflow:hidden;background-color:#EFFFDF;}
.slide{float:left;direction:rtl;width:400px;height:230px;text-align:justify;}
#menu{height:18px;}
#menu ul{margin:0px;padding:0px;}
#menu li{width:16px;display:inline-block;list-style:none;height:15px;overflow:hidden;}
#menu li.inact:hover{}
#menu li.act,li.act:hover{}
#menu li.act a{cursor:default;}